package cn.i2edu.speech_plugin.model.chivox


import com.alibaba.fastjson.annotation.JSONField

data class Params(
    @JSONField(name = "app")
    val app: App = App(),
    @JSONField(name = "audio")
    val audio: Audio = Audio(),
    @JSONField(name = "request")
    val request: Request = Request()
)